@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #000;
  background: #fff;
  line-height: 1.75;
  position: relative;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: #005292;
  outline: 0;
  background: transparent;
  font-size: 100%;
}
a:hover {
  opacity: 0.6;
}

p {
  text-align: justify;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.pc-none, .br_sponly {
  display: block !important;
}

.sp-none, .br_pconly {
  display: none !important;
}

.inner {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  box-sizing: border-box;
  min-width: 0;
}

.inner2, .inner2sp {
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  box-sizing: border-box;
  min-width: 0;
}

.flex {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -moz-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -o-align-items: center;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .inner {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    min-width: 0;
  }

  .pc-none, .br_sponly {
    display: none !important;
  }

  .sp-none, .br_pconly {
    display: block !important;
  }
}
@media screen and (min-width: 1025px) {
  .inner, .pc-inner {
    width: 93vw;
    min-width: 740px;
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }

  .inner2 {
    width: 85vw;
    min-width: 280px;
    max-width: 740px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }

  .inner2sp {
    padding-left: 0;
    padding-right: 0;
  }
}
.googlemap {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-bottom: 78.6%;
  position: relative;
}
.googlemap iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#googlemap {
  width: 100% !important;
}

.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}

.tel a {
  color: #000;
}

@media screen and (min-width: 768px) {
  /* iOSリセット */
  input[type="submit"],
  input[type="button"] {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
  }

  input[type="submit"]::-webkit-search-decoration,
  input[type="button"]::-webkit-search-decoration {
    display: none;
  }

  input[type="submit"]::focus,
  input[type="button"]::focus {
    outline-offset: -2px;
  }
}
/* head foot
----------------------------------------------- */
.navToggle {
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  width: 55px;
  height: 55px;
  cursor: pointer;
  z-index: 10;
  background: rgba(212, 230, 239, 0.5);
  text-align: center;
}
.navToggle span {
  display: block;
  position: absolute;
  width: 30px;
  border-bottom: solid 2px #005292;
  -webkit-transition: 0.35s ease-in-out;
  -ms-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  left: 13px;
}
.navToggle span:nth-child(1) {
  top: 17px;
}
.navToggle span:nth-child(2) {
  top: 27px;
}
.navToggle span:nth-child(3) {
  top: 37px;
}
.navToggle.active {
  background: rgba(212, 230, 239, 0);
}
.navToggle.active span {
  width: 34px;
  border-bottom-color: #d4e6ef;
}
.navToggle.active span:nth-child(1) {
  top: 26px;
  left: 10px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
  top: 26px;
  left: 10px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav {
  position: fixed;
  z-index: 8;
  top: 0;
  left: 0;
  background: #005292;
  color: #fff;
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  transition: all 0.6s;
  width: 100%;
  max-width: none;
  padding: 20px 20px 25px;
  overflow: scroll;
}
#nav ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#nav ul li {
  list-style-type: none;
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  font-size: 1.125rem;
}
#nav ul li a {
  display: block;
  padding: 0 0;
  color: #fff;
}
#nav > ul {
  height: auto;
  padding: 15px 0;
  box-sizing: border-box;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
#nav > ul > li {
  font-weight: 500;
  font-size: 1.25rem;
  margin-bottom: 10px;
  line-height: 40px;
  position: relative;
}
#nav > ul > li > a {
  padding: 0 .5em;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -o-align-items: center;
  align-items: center;
}
#nav > ul > li > a p {
  padding-left: .25em;
  text-align: left;
  display: inline-block;
  bottom: auto;
}
#nav li ul {
  display: block;
  position: static;
}
#nav li ul li a {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#nav.active {
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}
#nav .nav-contact {
  display: block;
  width: 55.5%;
  margin: 0 auto 30px;
  background-color: #d4e6ef;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -o-align-items: center;
  align-items: center;
}
#nav .nav-contact a {
  display: block;
  width: 100%;
  line-height: 40px;
}
#nav .nav-contact a span {
  display: block;
  font-size: 1.25rem;
  font-weight: 500;
  color: #005292;
  text-align: center;
}

header {
  position: relative;
  width: 100%;
}
header .inner {
  padding-left: 10px;
  padding-right: 10px;
}
header.scrolled-sp {
  -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}

.header {
  margin-top: 0;
  position: relative;
  z-index: 5;
}

.fixed {
  position: fixed;
  z-index: -1;
  width: 100%;
}

footer {
  position: relative;
  background: url("../images/foot-bg.jpg") center center/cover no-repeat;
}
footer:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.foot-copy {
  position: relative;
}
.foot-copy p {
  font-size: 0.8125rem;
  font-weight: 300;
  text-align: center;
  color: #fff;
  line-height: 3.54;
}

#gotop {
  display: none !important;
  position: fixed;
  right: 24px;
  bottom: 30px;
  width: 44px;
  height: 44px;
  display: none;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 3;
  background-color: #C30D23;
}
#gotop.active {
  display: block;
}

@media screen and (min-width: 768px) {
  header {
    position: fixed;
    z-index: 100;
  }
  header .inner {
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-end;
    -ms-align-items: flex-end;
    -moz-align-items: flex-end;
    -o-align-items: flex-end;
    align-items: flex-end;
  }
  header .navToggle {
    display: none;
  }
  header *:hover {
    opacity: 1;
  }

  #nav {
    padding: 0;
    position: relative;
    z-index: 5;
    height: 100%;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    overflow: visible;
    background-color: rgba(255, 255, 255, 0);
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -o-justify-content: flex-end;
    justify-content: flex-end;
  }
  #nav > ul {
    margin-right: 16px;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -o-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #nav > ul > li {
    position: relative;
    border: none;
    line-height: 1.5;
    margin: 0;
    font-size: 16px;
    box-sizing: border-box;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    color: #005292;
  }
  #nav > ul > li > a {
    padding: 0px 1em;
    -webkit-flex: none;
    -ms-flex: none;
    -moz-flex: none;
    -o-flex: none;
    flex: none;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    align-items: center;
  }
  #nav > ul > li > a p {
    padding: 0;
    color: #000;
    display: block;
    width: 100%;
    line-height: 1.2;
    z-index: 2;
    text-align: center;
    text-shadow: 1px 1px 1px #d4e6ef, -1px 1px 1px #d4e6ef, 1px -1px 1px #d4e6ef, -1px -1px 1px #d4e6ef;
  }
  #nav .nav-contact {
    margin-bottom: 0;
    display: block;
    width: 120px;
    -webkit-flex: none;
    -ms-flex: none;
    -moz-flex: none;
    -o-flex: none;
    flex: none;
    border: none;
  }
  #nav .nav-contact:before, #nav .nav-contact:after {
    content: none;
  }
  #nav .nav-contact a {
    text-align: center;
    display: block;
  }
  #nav .nav-contact a span {
    font-size: 16px;
  }

  footer {
    padding-top: 150px;
  }
}
@media screen and (min-width: 1025px) {
  #nav > ul > li:hover a {
    text-decoration: underline;
  }
}
/* ieハック */
select::-ms-expand {
  display: none;
}

span.req {
  color: #e30022;
  font-size: .6em;
  vertical-align: middle;
}

input[type="text"], input[type="email"], input[type="tel"], textarea, select {
  border: 0;
  padding: 4px 10px;
  box-sizing: border-box;
  font-size: 16px;
  color: #000;
  border: solid 1px #7d7d7d;
  margin: 0;
  width: 100%;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.button {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  -moz-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  text-align: center;
}
.button br {
  display: none;
}
.button input[type="submit"], .button button[type="submit"], .button input[type="button"] {
  margin: 25px;
  display: block;
  text-align: center;
  background-color: #005292;
  width: 273px;
  font-size: 1.125rem;
  line-height: 46px;
  color: #fff;
  border: none;
  cursor: pointer;
}

form td.name > span {
  margin-right: 4%;
  width: 45%;
  display: inline-block;
}

.top-main-img {
  position: relative;
  width: 100%;
}
.top-main-img:before {
  content: '';
  display: block;
  padding-top: 76.2%;
}
.top-main-img:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.2);
}
.top-main-img > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  z-index: 1;
}
.top-main-img .head-logo {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 4;
  width: 80px;
}
.top-main-img .head-logo img {
  filter: drop-shadow(0 0 8px #fff);
}
.top-main-img p {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 4;
  font-size: 1.5625rem;
  line-height: 1.5;
  color: #fff;
  display: block;
  width: 10em;
  height: 5em;
}

#main {
  background-color: rgba(212, 230, 239, 0.95);
  overflow: hidden;
}

section h3 {
  margin-bottom: 50px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 2;
  text-align: center;
}
section h3 span {
  border-top: 3px solid #000;
  display: block;
  margin: 0 auto;
  width: 6em;
  font-size: 1.25rem;
}

.top-main h2 {
  margin: 50px 0;
  font-size: 1.125rem;
  line-height: 1.5;
  text-align: center;
}
.top-main .top-draw {
  padding: 7%;
  background-color: #fff;
  border: 6px solid #005292;
  border-radius: 20px;
}
.top-main .top-draw p {
  margin-bottom: 7%;
  font-weight: 700;
  color: #005292;
  text-align: center;
  line-height: 1.4;
}

.contact-link-box {
  margin: 50px 0 70px;
  padding: 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  -moz-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -moz-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
}
.contact-link-box p {
  margin: 5px auto 15px;
}
.contact-link-box a {
  display: block;
  width: 100%;
  padding: 10px 0;
  background-color: #005292;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.top-service {
  margin-bottom: 70px;
}
.top-service ul {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.top-service li {
  margin-bottom: 55px;
  width: 48%;
  max-width: 380px;
}
.top-service li figure {
  position: relative;
  width: 100%;
}
.top-service li figure:before {
  content: '';
  display: block;
  padding-top: 65.8%;
}
.top-service li figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.top-service li p {
  margin-top: 20px;
  font-size: min(3.5vw,1.5625rem);
  text-align: center;
}

.top-company .top-compny-table {
  border-top: 1px solid #c0d5e6;
  border-left: 1px solid #c0d5e6;
}
.top-company .top-compny-table th, .top-company .top-compny-table td {
  border-right: 1px solid #c0d5e6;
  border-bottom: 1px solid #c0d5e6;
  display: block;
  padding: 10px;
  font-size: 1.125rem;
  font-weight: 300;
}
.top-company .top-compny-table th {
  background-color: #d4e6ef;
  text-align: center;
}
.top-company .top-compny-table td {
  background-color: #fff;
}
.top-company .top-compny-table td span {
  display: inline-block;
}

.contact-form {
  padding: 50px 0;
}
.contact-form > p {
  text-align: center;
}
.contact-form dl {
  margin-bottom: 20px;
}

/* ここからレスポンシブ */
@media screen and (min-width: 768px) {
  .top-main-img:before {
    padding-top: min(40vw,500px);
  }
  .top-main-img .head-logo {
    top: 0;
    bottom: 0;
    right: 15vw;
    width: 15vw;
    max-width: 230px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    align-items: center;
  }
  .top-main-img p {
    width: auto;
    left: 15vw;
    font-size: 1.5625rem;
    height: 3em;
  }

  .top-main h2 {
    font-size: 1.75rem;
  }
  .top-main .top-draw {
    padding: 40px;
  }
  .top-main .top-draw p {
    font-size: 1.4656rem;
  }
  .top-main .top-draw img {
    padding: 0 60px;
    margin: 0 auto;
  }

  .contact-link-box {
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -moz-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
  }
  .contact-link-box p {
    margin: 0 0 0 40px;
  }
  .contact-link-box a {
    width: 45%;
    max-width: 320px;
  }

  .top-company .top-compny-table th, .top-company .top-compny-table td {
    display: table-cell;
    font-size: 1.25rem;
    padding: 10px 0;
  }
  .top-company .top-compny-table th {
    width: 150px;
  }
  .top-company .top-compny-table td {
    padding-left: 36px;
    padding-right: 36px;
  }
}
@media screen and (min-width: 1025px) {
  .top-main-img p {
    font-size: 2.5rem;
  }

  .top-main .top-draw p {
    font-size: 1.5625rem;
  }

  .top-company .top-compny-table td {
    padding-left: 50px;
    padding-right: 50px;
  }
}
/* ieハック */
select::-ms-expand {
  display: none;
}
